<animation-list xmlns:android="http://schemas.android.com/apk/res/android"

    android:oneshot="false">

    <item android:drawable="@drawable/luck_bg_ani_1" android:duration="200" />

    <item android:drawable="@drawable/luck_bg_ani_2" android:duration="200" />
</animation-list>